#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Headers for display
#
Name=Name
Type=Typ
Value=Wert

#
# Dhcptab flags
#
Macro=Makro
Symbol=Symbol

#
# Internal error
#
internal_error=Interner Programmfehler

#
# Specifying both macro name and symbol name error
#
two_keys_error=Makro- und Symbolname können nicht beide angegeben werden.

#
# Specifying neither macro name and symbol name error
#
no_keys_error=Es muß entweder Makro- oder Symbolname angegeben werden.

#
# Specifying no definition error
#
no_definition_error=Es muß eine Makro- oder Symboldefinition angegeben werden.

#
# Cannot edit symbol error
#
symbol_edit_error=Symbole können nicht geändert werden.

#
# Cannot edit symbol error
#
modify_no_function_error=Es kann nur eine der Optionen '-d', '-e', '-n' definiert werden.

#
# No function defined error
#
no_function_error=Es muß entweder 'C', 'A', 'M', 'D', 'R', 'P' oder 'B' angegeben werden.

#
# And invalid argument was input to the program.
#
invalid_arg=Ungültiges Argument - {0}

#
# Usage
#
usage=dhtadm [-r (Ressource)] [-p (Pfad)] [-u (uninterpretierte Daten)] (Optionen)\n\nwobei(Optionen) eine der folgenden sein kann:\n\n-C              dhcptab erzeugen\n\n-A              Symbol oder Makro hinzufügen. Sub-Optionen:\n                { -s (Symbolname) | -m (Makroname) } -d (Definition)\n\n-M              Symbol oder Makro ändern. Sub-Optionen:\n               -s (alter Symbolname) {-n (neuer Name) | -d (Definition)}\n                                oder\n                -m (alter Makroname) {-n (neuer Name) | -d (Definition) | -e (Symbol = Wert)}\n\n-D              Symbol- oder Makrodefinition löschen. Sub-Optionen:\n                -s (Symbolname) | -m (Makroname)\n\n-R              dhcptab löschen\n\n-P              dhcptab anzeigen\n\n-B [Batch-Datei]  Befehl in Batch-Eingabemodus ausführen.  Sub-Optionen:\n                [-v]    Ausgabebefehle in Reihenfolge der Verarbeitung.\n

